/*--- Avanquest WebEasy Page Style ---*/


span#e15            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e14            { /* images/intgritycourt0150... */
	border          :   0px none #00ffff;
	background      : transparent url(images/intgritycourt015004.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e13            { /* images/intgritycourt0150... */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/intgritycourt015003.gif) no-repeat top left;
	position        : absolute;
	left            :  38px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e12            { /* images/intgritycourt0020... */
	border          :   0px none #ececec;
	background      : transparent url(images/intgritycourt002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e11             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             :  85px;
	width           : 215px;
	height          :  19px;
	}
span#e10            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  89px;
	width           :  21px;
	height          :  21px;
	}
div#e9              { /* <DIV>Mattresses</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 117px;
	width           : 215px;
	height          :  19px;
	}
span#e8             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 121px;
	width           :  21px;
	height          :  21px;
	}
div#e7              { /* <DIV>Mattress Covers</DI... */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 149px;
	width           : 215px;
	height          :  19px;
	}
span#e6             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 153px;
	width           :  21px;
	height          :  21px;
	}
span#e5             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 186px;
	width           :  21px;
	height          :  21px;
	}
span#e4             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 218px;
	width           :  21px;
	height          :  21px;
	}
div#e3              { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001005.jpg);
	position        : absolute;
	left            : 593px;
	top             : 213px;
	width           : 215px;
	height          :  19px;
	}
div#e2              { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 181px;
	width           : 215px;
	height          :  19px;
	}
span#e1             { /* images/intgritycourt0150... */
	background      : transparent url(images/intgritycourt015001.jpg) no-repeat top left;
	position        : absolute;
	left            :  35px;
	top             :  45px;
	width           : 262px;
	height          : 670px;
	}
body#page           { /* Page Body */
	background-image: url(images/intgritycourt015b01.jpg);
	}



/*--- EndOfFile ---*/
